DSGETI(3NCARG)

NAME
DSGETI - Gets the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL DSGETI (PNAM, CVAL);

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

CVAL
    An INTEGER variable that is the name of the variable into which the value of the internal parameter specified by PNAM is to be retrieved.

USAGE
This function allows you to get the current value of Dsgrid parameters. For a complete list of parameters available in this utility, see the dsgrid_params man page.

ACCESS
To use DSGETI, load the NCAR Graphics library ngmath.

SEE ALSO
dsgrid, dsgrid_params, dsgrid2s, dsgrid3s, dsgrid2d, dsgrid3d, dspnt2s, dspnt2d, dspnt3s, dspnt3d dsseti.

Complete documentation for Dsgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/dsgrid/dshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.